CounterPath Bria 2.2 User Guide User Manual

Page 6

Advertising
background image

CounterPath Solutions, Inc.

2

•

Automatic selection of the best codec based on the other party’s capability, the available bandwidth, and
network conditions. Bria switches the codec within a call in response to changing network conditions.

•

SIP compliance to 3261 SIP standard.

•

XMPP compliance as follows:

•

RFC 3920

•

RFC 3921

Supported extensions:

•

XEP-0004

•

XEP-0016

•

XEP-0022

•

XEP-0077

•

XEP-0085

•

XEP-0092

•

XEP-0115

•

STUN and ICE NAT traversal. XTunnels for firewall traversal.

•

Support for DTMF (RFC 2833, inband DTMF or SIP INFO messages).

•

Support for languages.

Advertising